
<ion-content>

    <ion-grid>

        <ion-row>
            <ion-col>
                <ion-list lines="none">
                    <ion-list-header>
                        <ion-label color="dark" class="ion-text-left">
                            <strong class="ion-font-base">Envio</strong>
                        </ion-label>
                    </ion-list-header>

                    <ion-radio-group>
                        <ion-item>
                            <ion-icon src="assets/img/deliver.svg" slot="start"></ion-icon>
                            <ion-label class="ion-text-wrap">
                                <h2>Delivery</h2>
                                <p class="ion-font-sm">
                                    Lorem ipsum dolor sit amet consectetur.
                                </p>
                            </ion-label>
                            <ion-radio mode="ios" class="ion-no-margin" slot="end"></ion-radio>
                        </ion-item>
                        <ion-item>
                            <ion-icon src="assets/img/deliver-hand.svg" slot="start"></ion-icon>
                            <ion-label class="ion-text-wrap">
                                <h2>Pickup</h2>
                                <p class="ion-font-sm">
                                    Lorem ipsum dolor sit amet consectetur.
                                </p>
                            </ion-label>
                            <ion-radio mode="ios" class="ion-no-margin" slot="end"></ion-radio>
                        </ion-item>
                    </ion-radio-group>
                </ion-list>
    
            </ion-col>
        </ion-row>

        <ion-row>
            <ion-col class="ion-text-center">
                <ion-text color="secondary">
                    <small>Delivery puede contener un monto adicional</small>
                </ion-text>
            </ion-col>
        </ion-row>

        <div class="app-divider"></div>

        <ion-row>
            <ion-col>
                <ion-list lines="none">
                    <ion-list-header>
                        <ion-label color="dark" class="ion-text-left">
                            <strong class="ion-font-base">Pago</strong>
                        </ion-label>
                        <ion-chip color="primary" class="ion-ml-auto ion-round" routerLink="/app/pago/form">
                            <ion-icon name="add" class="ion-m-0"></ion-icon>
                            Agregar
                        </ion-chip>
                    </ion-list-header>

                    <ion-radio-group>
                        <ion-item>
                            <ion-icon src="assets/img/visa.svg" slot="start"></ion-icon>
                            <ion-label class="ion-text-wrap">
                                <h2>Visa Card</h2>
                                <p class="ion-font-sm">
                                    Lorem ipsum dolor sit amet consectetur.
                                </p>
                            </ion-label>
                            <ion-radio mode="ios" class="ion-no-margin" slot="end"></ion-radio>
                        </ion-item>
                        <ion-item>
                            <ion-icon src="assets/img/master-card.svg" slot="start"></ion-icon>
                            <ion-label class="ion-text-wrap">
                                <h2>Master Card</h2>
                                <p class="ion-font-sm">
                                    Lorem ipsum dolor sit amet consectetur.
                                </p>
                            </ion-label>
                            <ion-radio mode="ios" class="ion-no-margin" slot="end"></ion-radio>
                        </ion-item>
                        <ion-item>
                            <ion-icon name="cash-outline" color="success" class="ion-font-xl" slot="start"></ion-icon>
                            <ion-label class="ion-text-wrap">
                                <h2>Efectivo</h2>
                                <p class="ion-font-sm">
                                    Lorem ipsum dolor sit amet consectetur.
                                </p>
                            </ion-label>
                            <ion-radio mode="ios" class="ion-no-margin" slot="end"></ion-radio>
                        </ion-item>
                    </ion-radio-group>
                </ion-list>
    
            </ion-col>
        </ion-row>

        <ion-row>
            <ion-col>
                <ion-item class="ion-padding-start" lines="none" style="--highlight-color-focused: transparent;">
                    <ion-label color="medium" slot="start">Monto:</ion-label>
                    <ion-input inputmode="numeric" placeholder="$0.00" class="ion-text-right" slot="end"></ion-input>
                </ion-item>
            </ion-col>
        </ion-row>

    </ion-grid>

</ion-content>

<ion-footer class="ion-no-border">
    <ion-toolbar>
        <ion-row class="ion-align-items-center">
            <ion-col>
                <ion-label>
                    <p class="ion-padding-start">Total:</p>
                    <h2 class="ion-font-bold ion-font-lg ion-padding-start">$200.00</h2>
                </ion-label>
            </ion-col>
            <ion-col>
                <ion-button expand="block" routerLink="/app/checkout/factura">
                    <ion-text class="ion-text-capitalize">
                        <strong>Seguir</strong>
                    </ion-text>
                </ion-button>
            </ion-col>
        </ion-row>
    </ion-toolbar>
</ion-footer>